Bug 146687 - HWCERT: HP ProLiant BL35p G1 X86 [Goto Cert]
HWCERT: HP ProLiant BL35p G1 X86
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
Depends On: 168098
  Show dependency treegraph
Reported: 2005-01-31 14:35 EST by Gregory Feiner
Modified: 2016-08-25 08:54 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-18 16:18:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Quick Specs (444.00 KB, application/x-zip-compressed)
2005-01-31 15:25 EST, Gregory Feiner
no flags Details
storage test re-run (255.64 KB, text/plain)
2005-02-17 12:16 EST, Gregory Feiner
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3476 None None None 2012-07-12 05:28:36 EDT
Certification Workflow Engine(Live) 146687 None None None 2016-08-25 08:54 EDT

  None (edit)
Comment 12 Chris Williams 2005-06-30 15:23:00 EDT
Dual Core CPUs are supported on the BL35p as of Red Hat Enterprise Linux 4 Update 1.

Note You need to log in before you can comment on or make changes to this bug.